/** Shopify CDN: Minification failed

Line 180:12 Expected ":"

**/
h1,h2,h3,h4,h5,h6,p {
    padding: 0;
    margin: 0;
}

::root {

}

/* .page-width {
    max-width: 1320px !important;
    margin: 0 auto;
    padding: 0 !important;
} */

.custom-header .header-wrapper {
    padding: 0 30px;
    background: #EFFFFE;
    border: 0;
}


.custom-header .page-width {
    padding: 5px 0 !important;
    max-width: 1320px;
    margin: 0 auto;
}



.custom-header .header__menu-item {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: #1B2246;
}

.custom-header .list-menu--inline {
    gap: 15px;
}

.custom-header .header__icon .svg-wrapper {
    height: 20px;
    width: 20px;
}

.custom-header .header__icons {
    gap: 20px;
    align-items: center;
}

.custom-header .header__icon {
    height: 100%;
    width: auto;
}

.custom-header .icon-tel {
    line-height: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: #1B2246;
}

.custom-header details[open]>.header__submenu {
    width: max-content;
}

.custom-section-wrapper .reminder-image {
    width: 100%;
    border-radius: 25px;
}

.title--decorated p {
    font-weight: 700;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0;
    color: #000000;
    font-family: "Playfair Display", serif;
}

.title--decorated p em {
    color: #FF5C5B;
    font-style: normal;
}

.custom-buy_reminder {
    max-width: 1320px;
    margin: 0 auto;
    align-items: center;
    gap: 56px;
    display: flex;
}

.custom-grid__item-img {
    flex: 1;
    max-width: 704px;
}

.custom-grid__item-content {
    flex: 1;
    max-width: 560px;
}

.custom-section-wrapper {
    padding: 90px 30px;
    
}

.custom-buy_reminder .hero__content {
    margin-bottom: 30px;
}

.custom-buy_reminder .hero__description2 {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0;
    color: #1B2246;
    display: flex;
    align-items: center;
    gap: 5px;
}

.popup-label {
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 0;
    color: #333333BF;
    margin: 23px 0 29px;
}

.custom-section-wrapper input:focus {
    outline: 0;
    box-shadow: unset;
}

.custom-section-wrapper select:focus {
    outline: 0;
    box-shadow: unset;
}

.custom-section-wrapper .new-check {
    position: relative;
}

.custom-section-wrapper .new-check::after {
    content: "";
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    width: 21px;
    height: 11px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='21' height='11' viewBox='0 0 21 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19.728 0.728027L10.2403 9.72803L0.728027 0.728027' stroke='%231B1C1C' stroke-width='1.45607' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.custom-section-wrapper select {
    width: 100%;
    padding: 21px 28px;
    border: 1px solid #9D9D9D;
    font-size: 18px;
    line-height: 1;
    color: #2E2F2E;
    border-radius: 10px;
    background-color: #fff;
    position relative;
    appearance: auto;
    -webkit-appearance: menulist-button;
    -webkit-appearance: none;
}


.custom-section-wrapper input[type=checkbox] {
    width: 30px;
    height: 26px;
    accent-color: #FF5C5B;
    border-radius: 20px;
}

.custom-section-wrapper .newscheck {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 29px 0;
}

.custom-section-wrapper .input-field {
    width: 100%;
    padding: 21px 28px;
    border: 1px solid #9D9D9D;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0;
    color: #2E2F2E;
    border-radius: 10px;
}

.custom-section-wrapper .input-field::placeholder{
    color: #2E2F2E;
}


.custom-section-wrapper input#email-submit-button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 18px 74px;
    background: #FF5C5B;
    color: #FDFFE7;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 28px;
    margin-top: 30px;
}

.popup-labelcheck {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
}

.loox-rating svg.loox-icon {
    color: #FFD800;
}

.loox-rating-label {
  color: #000000;
  font-size: 12px;
}

@media(max-width: 768px) {
    .custom-section-wrapper {
        padding: 40px 16px;
    }

    .custom-buy_reminder {
        gap: 30px;
        flex-direction: column;
    }

    .custom-buy_reminder .hero__description2 {
        font-size: 14px;
    }

    .custom-image {
        width: 100%;
    }

    .title--decorated p {
        font-size: 28px;
    }

    .popup-label {
        font-size: 16px;
    }

    .custom-section-wrapper input#email-submit-button {
        width: 100%;
    }

    .popup-labelcheck {
        font-size: 14px;
        line-height: 20px;
    }

    .custom-section-wrapper select {
        font-size: 14px;
    }

    .custom-section-wrapper .input-field {
        font-size: 14px;
    }

    .custom-section-wrapper .new-check::after {
        width: 14px;
    }

    .custom-header .header-wrapper {
        padding: 0 30px 0 20px;
    }
}


@media(max-width: 990px) {
    .custom-header .page-width {
        display: grid;
        padding: 0 !important;
    }

    .custom-header .icon-tel {
        display: none;
    }
}



.byob-section-wrapper {
    max-width: 100% !important;
}

#byob-bundle-header {
    font-size: 36px !important;
    line-height: 130% !important;
    letter-spacing: 0 !important;
    color: #000000 !important;
}

.byob-accordion {
    background: #0CCBC5 !important;
}

.btn-add-to-bundle, .btn-add-to-cart {
    background: #FF5C5B !important;
    width: 100%;
    margin: 20px 0;
    border-radius: 28px;
}

.btn-add-to-bundle:after ,
.btn-add-to-cart::after {
    box-shadow: unset !important;
}

.grid-product-text {
    font-size: 14px;
    line-height: 130%;
    color: #000000 !important;
    letter-spacing: 0;
}

#byob-bundle-text {
  max-width: 1150px !important;
  margin: 0 auto;
  padding: 20px 0;
}

.byob-accordion-container {
    max-width: 1320px !important;
    margin: 0 auto;
}


#btn-add-to-cart {
    border-radius: 28px;
    width: max-content;
}

.lb-price-wrapper {
    text-align: left;
}

.lb-price-wrapper .lb-currency-symbol {
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    color: #2E2F2E;
}

.grid-product-text {
    text-align: left;
    color: #000000;
}

.btn-add-to-bundle:not([disabled]):hover {
    filter: unset !important;
}

.grid-product div {
    text-align: left;
}

.grid-product div .byob-inline-block {
    color: #FF5C5B;
    margin: 10px 0 5px;
    font-size: 12px;
}

.lb-price {
    font-weight: 400;
}




@media(max-width: 1280px) {
    #byob-bundle-text {
        padding: 0 30px;
    }

    .byob-accordion-container {
        padding: 0 30px;
    }
}

@media(max-width: 768px) {
    #byob-bundle-text {
        padding: 0 16px;
    }

    .byob-accordion-container {
        padding: 0 16px;
    }
    
    #byob-bundle-header {
        font-size: 22px !important;
    }

    .byob-bundle-description {
        font-size: 12px;
    }

    .grid-product-text {
        font-size: 12px;
    }

    .btn-add-to-bundle, .btn-add-to-cart {
        font-size: 12px;
    }

}


.red {
  color: #FF5C5B;
}

.page-width .top-sub_heading {
    font-size: 24px;
    color: #000000;
    font-weight: 600;
}

.page-width .sub_heading {
    font-size: 20px;
    color: #000000;
    font-weight: 600;
}

.page-width .main-sub_heading {
    font-size: 22px;
    color: #000000;
    font-weight: 600;
}

.page-width .strong {
    font-weight: 600;
}

.page-width .rte ul, .page-width .rte ol {
    padding: 0;
}

.collabs-page__cta .collabs-page__cta-main {
    background: #FF5C5B;
    border-radius: 28px;
    padding: 20px 40px;
    font-size: 20px;
}

.collabs-page__cta .collabs-page__cta-main:hover {
    background: #FF5C5B;
}

.collabs-page__cta-login-link {
    color: #FF5C5B !important;
}

@media (min-width: 750px) {
    .collabs-page__images {
        grid-template-columns: repeat(4 , 1fr) !important;
    }
}

.collabs-page__main h1 {
    font-size: 36px !important;
    color: #000000;
}

.collabs-page__main h2 {
    font-size: 28px !important;
    color: #000000;
    padding: 20px 0;
}

.collabs-page__image {
    border-radius: 25px !important;
    border: 1px solid #FF5C5B;
}

.collabs-page__partnership-list {
    width: 100% !important;
    gap: 12px !important;
}

.collabs-page__partnership-list li {
    padding: 14px 30px !important;
    border-radius: 28px;
    background: #FF5C5B !important;
    color: #FFFFFF !important;
}

.collabs-page__main {
    padding: 0 0 24px !important;
}

@media(max-width: 768px) {
    .collabs-page__partnership-list li {
        font-size: 10px;
    }

    .collabs-page__main h2 {
        font-size: 22px !important;
    }

    .collabs-page__main h1 {
        font-size: 28px !important;
    }
}


button.needsclick.go300628013.kl-private-reset-css-Xuajs1 {
    background: #FF5C5B !important;
    color: #ffffff !important;
}

div#rich-text-01K43VDG2GMJN1MTAD93V56K3G span {
    font-family: Inter, sans-serif !important;
    color: #000000 !important;
}

span.needsclick.Teaser-pointer-Hn1zd.kl-private-reset-css-Xuajs1 {
    background: #FF5C5B !important;
}